Subject: John 18:2

From: "Dale M. Wheeler" <[email-masked]>
Date: Tue, 16 Apr 1996 15:36:27 -0700

I wonder what the reaction of the membership is to the orthography
of the first word in John 18:2 in NA26/27 when compared with the 
same word in UBS3/4. The fact that the NA editors have chosen NOT
to put the iota as a subscript with a capital eta makes me blink
everytime I see it. Has anyone ever run into an explanation for
why they chose to do this (aside from the fact that their font
would not support the subscript iota with a capital)? As far as I 
can tell this is the only time this happens (no capital omegas or
alphas which should have iota subscripts).

***********************************************************************
Dale M. Wheeler, Th.D.
Chair, Biblical Languages Dept                  Multnomah Bible College
8435 NE Glisan Street                               Portland, OR  97220
Voice: 503-251-6416    FAX:503-254-1268     E-Mail: [email-masked] 
***********************************************************************